<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="assets/css/style.css">
</head>
<body>
    <!-- <div class="wrapper2">
        <div class="text-bg-left-block"></div>
        <div class="text-bg-right-block"></div>

    </div>

    <div class="wrapper">
        <div class="firstdiv">
        </div>
            <div class="content">
                <h1>Lorem ipsum dolor sit amet</h1>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras quis turpis a lorem pellentesque placerat et nec libero. Proin vitae nulla eget est bibendum commodo vitae id orci. Nam et lacinia ex. Nullam eget condimentum diam, in ultricies nibh. Vestibulum scelerisque tempus eros quis bibendum. Maecenas at pulvinar libero. Fusce commodo leo non tempor facilisis.</p>
            </div>
        
        <div class="seconddiv">
        </div>
    </div> -->

    <div class="wrapper">
        <div class="firstdiv">
        </div>
            <div class="content">
                <h1>Lorem ipsum dolor sit amet</h1>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras quis turpis a lorem pellentesque placerat et nec libero. Proin vitae nulla eget est bibendum commodo vitae id orci. Nam et lacinia ex. Nullam eget condimentum diam, in ultricies nibh. Vestibulum scelerisque tempus eros quis bibendum. Maecenas at pulvinar libero. Fusce commodo leo non tempor facilisis.</p>
            </div>
        
        <div class="seconddiv">
        </div>
    </div>
    
    <div class="container_new">
        <div class="arrow-down">
            <h1>
              Lorem Ipsum Dolor Sit Amet
            </h1>
            <p>
                Lorem Ipsum Dolor Sit Amet<br>
                Yadda dadda, bleh foo bar<br>
                Aww yeah, CSS is cool
            </p>
        </div>
    </div>
    
</body>
</html>